*{
    margin: 0px;
    padding: 0px;
}
body{
    overflow-y: hidden;
}
html,body{

    height:100%;
    margin:0;
    display: flex;
    flex-direction: column;
}

.container-fluid
{
    width: 100%;
    height: 100%;
}

.container-fluid .arriba
{
    height: 10%;
}

.container-fluid .medio
{
    height: 80%;
}

.container-fluid .abajo
{
    height: 10%;
}

.contenedor
{
    margin-top:2px;
    padding: 10px;
    background:white;
    
    border: 100px;
    border-top: 2px solid rgb(150, 1, 1);
}
.color
{
    color: rgb(150, 1, 1);
}

.color:hover{

    color: white;
}

.btn
{
    padding:10px;
    margin:10px;
    border: 1px solid rgb(150, 1, 1);
    border-radius: 10px;
    background: none;
}

.btn:hover{
    background: rgb(150, 1, 1);
    
}



.titulo
{
    margin:0px;
    border-bottom:2px solid rgb(150, 1, 1);
    padding: 5px;
}

.titulo p{
    font-family: 'Bebas Neue', cursive;
    font-size: 35px;
    margin:0;
    padding:0;
    padding-top:10px;
    color: rgb(197, 35, 35);
}

select {
    background: transparent;
    border: none;
 }

 

.custom-select
{
    width:65px;
    margin-top:10px;
    background: white;
    color:rgb(150, 1, 1);
    border:1px solid rgb(150, 1, 1);
    
}


/* carrusel ----------------------------------*/

.carousel-inner, .carousel-item
{
    height: 100%;
}

#carouselExampleIndicators
{
    height: 100%;
}

.indicadores ol li{
    color:red;
}


@page { 
        size: auto;    
    }

